freeradius-wpe for Kali 
----------------------- 
 
This package is composed by two parts: 
- freeradius: in main directory 
- freeradius-wpe: a patch for freeradius downloaded here: 
  https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe 
 The patch is in debian/patches/ 
 
As there is no release for freeradius-wpe, the version is build with
version of freeradius 
 
 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Nov 2016 13:45:16 +0200 
